create table hrsa_page_list_setting
(
    id bigint primary key ,
    setting     ntext ,
    page        varchar(200),
    creator     bigint,
    create_time datetime ,
    update_time datetime,
    delete_type int  ,
    tenant_key  varchar(10)
)
GO